@-webkit-keyframes spin-360 {
  from {
    -webkit-transform: rotate(0);
    /* Saf3.1+, Chrome */

    -moz-transform: rotate(0);
    /* FF3.5+ */

    -ms-transform: rotate(0);
    /* IE9 */

    -o-transform: rotate(0);
    /* Opera 10.5 */
    transform: rotate(0);
    zoom: 1;
  }
  50% {
    -webkit-transform: rotate(180deg);
    /* Saf3.1+, Chrome */

    -moz-transform: rotate(180deg);
    /* FF3.5+ */

    -ms-transform: rotate(180deg);
    /* IE9 */

    -o-transform: rotate(180deg);
    /* Opera 10.5 */
    transform: rotate(180deg);
    zoom: 1;
  }
  to {
    -webkit-transform: rotate(0);
    /* Saf3.1+, Chrome */

    -moz-transform: rotate(0);
    /* FF3.5+ */

    -ms-transform: rotate(0);
    /* IE9 */

    -o-transform: rotate(0);
    /* Opera 10.5 */
    transform: rotate(0);
    zoom: 1;
  }
}

#header .cart-contents:before {
  font-family: 'FontAwesome';
  display: inline-block;
  font-size: 100%;
  margin-right: .618em;
  font-weight: normal;
  content: "\f07a";
}

.creat-account {
  clear: both;
}


/* Widget Login */
.widget_login form {
  margin: 0;
}
.widget_login label {
  display: block;
}
.widget_login input[type=text],
.widget_login input[type=password] {
  width: 100%;
}
.widget_login p {
  margin-bottom: .53em;
}
.widget_login p:nth-child(3) {
  margin: .857em 0 0;
}
.widget_login p:nth-child(3) a {
  text-transform: uppercase;
  margin-left: 1em;
  font-size: .857em;
}

/* Widget Nav */
.widget_layered_nav ul {
  list-style: none;
}
.widget_layered_nav ul li {
  padding: .53em 0;
}
.widget_layered_nav ul li .count {
  float: right;
  padding: 0 .857em;
  color: #fff;
  line-height: 1.5;
  background: #5381b5;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.widget_layered_nav ul li:hover .count {
  background: #ffa247;
}
.widget_layered_nav ul li.chosen a {
  background: #ffa247;
  color: #fff;
  font-weight: bold;
  padding: .382em .618em;
}
.widget_layered_nav ul li.chosen a:before {
  font-family: 'FontAwesome';
  display: inline-block;
  font-size: 100%;
  margin-right: .618em;
  font-weight: normal;
  content: "\f00d";
  font-size: .875em;
}

/* Widget Products */
.widget_product_categories ul {
  list-style: none;
}
.widget_product_categories ul li .count {
  float: right;
}
.widget_price_filter .price_slider {
  margin-bottom: 1em;
}
.widget_price_filter .price_slider_amount {
  text-align: right;
  line-height: 2.4em;
}
.widget_price_filter .price_slider_amount .button {
  float: left;
}
.widget_price_filter .ui-slider {
  position: relative;
  text-align: left;
}
.widget_price_filter .ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1em;
  height: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  cursor: pointer;
  outline: none;
  background: #fff;
  border: 1px solid #557fae;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
.widget_price_filter .ui-slider .ui-slider-handle:last-child {
  margin-left: -1em;
}
.widget_price_filter .ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  font-size: .7em;
  display: block;
  border: 0;
  background: #557fae;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.widget_price_filter .price_slider_wrapper .ui-widget-content {
  -webkit-border-radius: 1em;
  border-radius: 1em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #eeeeee;
}
.widget_price_filter .ui-slider-horizontal {
  height: 1em;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
  left: -1px;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
  right: -1px;
}

/* Woo Messages etc. */
.woocommerce_message,
.woocommerce_info,
.woocommerce_error {
  text-align: center;
  margin-left: 0!important;
  padding: .85em 1em .6em 1em;
  color: #4aa044;
  border: 3px solid #4aa044;
  position: relative;
  margin-bottom: 1em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.woocommerce_message:before,
.woocommerce_info:before,
.woocommerce_error:before {

}
.woocommerce_message .button,
.woocommerce_info .button,
.woocommerce_error .button,
.woocommerce_message .button:hover,
.woocommerce_info .button:hover,
.woocommerce_error .button:hover,
.woocommerce_message .button:active,
.woocommerce_info .button:active,
.woocommerce_error .button:active {
  display: block;
  margin: 0; 
  padding:0;
  border: 0;
}
.woocommerce_message li,
.woocommerce_info li,
.woocommerce_error li {
  list-style: none;
}
.woocommerce_message .button:before {
  content: "→ ";
  color: #4aa044;
}
.woocommerce_info {
  clear: both;
}
.woocommerce_info:before {

}
.woocommerce_error:before {

}
.stock.out-of-stock:before,
.stock.in-stock:before {
  display: inline-block;
}
.stock.out-of-stock:before {

}
.stock.in-stock:before {

}
.onsale {
  display: block;
  width: 3.631em;
  padding: .327em 0;
  text-align: center;
  background: #5381b5;
  color: #fff;
  text-transform: uppercase;
  font-size: .857em;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.quantity {
  padding: 0;
  margin: 0;
  position: relative;
}
.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
  display: none;
}
.quantity .qty {
  background-clip: padding-box;
  border: 1px solid;
  box-sizing: border-box;
  max-width: 3em;
  padding: .2em;
}
.quantity .text {
  font-weight: normal;
  text-align: center;
}
.quantity .plus,
.quantity .minus {
  display: none;
  background: #fff none repeat scroll 0 0;
  border: 0 none;
  color: #4aa044;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: center;
  font-weight: bold;
  width: 1.5em;
}
.quantity .plus:hover,
.quantity .minus:hover {
  color: #333;
}
.quantity .plus {
  top: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.quantity .minus {
  bottom: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.amount {
  font-weight: bold;
}
.remove {
  border-bottom: medium none !important;
}
.checkout_table_item {
  color: #4aa044;
}

/* Products */

.woocommerce_result_count {
  margin: 0 0 .53em;
}
.pagination-wrap:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
.pagination-wrap .woocommerce_ordering select {
  min-width: 22.75%;
}




/* WOOTABS */
.widget_woodojo_tabs,
.woocommerce_tabs {
  clear: both;
}
.widget_woodojo_tabs ul.nav-tabs,
.woocommerce_tabs ul.nav-tabs,
.widget_woodojo_tabs ul.tabs,
.woocommerce_tabs ul.tabs,
.widget_woodojo_tabs ul.nav,
.woocommerce_tabs ul.nav {
  display: none;
  border: none!important;
  list-style: none;
}
.widget_woodojo_tabs ul.nav-tabs:after,
.woocommerce_tabs ul.nav-tabs:after,
.widget_woodojo_tabs ul.tabs:after,
.woocommerce_tabs ul.tabs:after,
.widget_woodojo_tabs ul.nav:after,
.woocommerce_tabs ul.nav:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
.widget_woodojo_tabs ul.nav-tabs:after,
.woocommerce_tabs ul.nav-tabs:after,
.widget_woodojo_tabs ul.tabs:after,
.woocommerce_tabs ul.tabs:after,
.widget_woodojo_tabs ul.nav:after,
.woocommerce_tabs ul.nav:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
.widget_woodojo_tabs ul.nav-tabs:after,
.woocommerce_tabs ul.nav-tabs:after,
.widget_woodojo_tabs ul.tabs:after,
.woocommerce_tabs ul.tabs:after,
.widget_woodojo_tabs ul.nav:after,
.woocommerce_tabs ul.nav:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
.widget_woodojo_tabs ul.nav-tabs:after,
.woocommerce_tabs ul.nav-tabs:after,
.widget_woodojo_tabs ul.tabs:after,
.woocommerce_tabs ul.tabs:after,
.widget_woodojo_tabs ul.nav:after,
.woocommerce_tabs ul.nav:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
.widget_woodojo_tabs ul.nav-tabs li,
.woocommerce_tabs ul.nav-tabs li,
.widget_woodojo_tabs ul.tabs li,
.woocommerce_tabs ul.tabs li,
.widget_woodojo_tabs ul.nav li,
.woocommerce_tabs ul.nav li {
  float: left;
  margin-bottom: 0;
  display: block;
}
.widget_woodojo_tabs ul.nav-tabs li a,
.woocommerce_tabs ul.nav-tabs li a,
.widget_woodojo_tabs ul.tabs li a,
.woocommerce_tabs ul.tabs li a,
.widget_woodojo_tabs ul.nav li a,
.woocommerce_tabs ul.nav li a {
  border-bottom: 0;
  background: #eeeeee;
  border: 1px solid #eeeeee;
  border-bottom-width: 0;
  border-right-width: 0;
  display: block;
  color: #999999 !important;
  margin: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  padding: .382em .53em !important;
}
.widget_woodojo_tabs ul.nav-tabs li a:hover,
.woocommerce_tabs ul.nav-tabs li a:hover,
.widget_woodojo_tabs ul.tabs li a:hover,
.woocommerce_tabs ul.tabs li a:hover,
.widget_woodojo_tabs ul.nav li a:hover,
.woocommerce_tabs ul.nav li a:hover {
  color: #494949 !important;
}
.widget_woodojo_tabs ul.nav-tabs li:last-child a,
.woocommerce_tabs ul.nav-tabs li:last-child a,
.widget_woodojo_tabs ul.tabs li:last-child a,
.woocommerce_tabs ul.tabs li:last-child a,
.widget_woodojo_tabs ul.nav li:last-child a,
.woocommerce_tabs ul.nav li:last-child a {
  border-right-width: 0;
}
.widget_woodojo_tabs ul.nav-tabs li.active,
.woocommerce_tabs ul.nav-tabs li.active,
.widget_woodojo_tabs ul.tabs li.active,
.woocommerce_tabs ul.tabs li.active,
.widget_woodojo_tabs ul.nav li.active,
.woocommerce_tabs ul.nav li.active {
  position: relative;
}
.widget_woodojo_tabs ul.nav-tabs li.active a,
.woocommerce_tabs ul.nav-tabs li.active a,
.widget_woodojo_tabs ul.tabs li.active a,
.woocommerce_tabs ul.tabs li.active a,
.widget_woodojo_tabs ul.nav li.active a,
.woocommerce_tabs ul.nav li.active a {
  position: relative;
  background: #fff;
  color: #494949 !important;
}
.widget_woodojo_tabs ul.nav-tabs li.active a:after,
.woocommerce_tabs ul.nav-tabs li.active a:after,
.widget_woodojo_tabs ul.tabs li.active a:after,
.woocommerce_tabs ul.tabs li.active a:after,
.widget_woodojo_tabs ul.nav li.active a:after,
.woocommerce_tabs ul.nav li.active a:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -4px;
  left: 0;
  right: 0;
  height: 4px;
  background: #fff;
}
.widget_woodojo_tabs .tab-pane,
.woocommerce_tabs .tab-pane {
  margin-top: 0;
  background: #fff;
  border: 1px solid #eeeeee;
  padding: .53em;
}
.widget_woodojo_tabs .tab-pane ul li,
.woocommerce_tabs .tab-pane ul li {
  border-bottom: 1px solid #eeeeee;
  margin-bottom: .857em;
  padding: 0 0 1em;
}
.widget_woodojo_tabs .tab-pane ul li:last-child,
.woocommerce_tabs .tab-pane ul li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.widget_woodojo_tabs .tabs-below ul.nav-tabs li a,
.woocommerce_tabs .tabs-below ul.nav-tabs li a {
  border-width: 0 1px 1px!important;
}
.widget_woodojo_tabs .tabs-below ul.nav-tabs li.active a:after,
.woocommerce_tabs .tabs-below ul.nav-tabs li.active a:after {
  display: none;
}


.shipping_calculator h2 {
  font-size: 1.387em;
}
.shipping_calculator h2 a {
  display: block;
}
.shipping_calculator h2 a:before {
  font-family: 'FontAwesome';
  display: inline-block;
  font-size: 100%;
  margin-right: .618em;
  font-weight: normal;
  content: '\f0ac';
}
.shipping_calculator h2 a:hover {
  text-decoration: none;
}

a.reset_variations {
  display: none;
  position: relative;
  top: 5px;
}
a.reset_variations:before {
  font-family: 'FontAwesome';
  display: inline-block;
  font-size: 100%;
  margin-right: .618em;
  font-weight: normal;
  content: "\f021";
}


.order_details {
  list-style: none;
  border: none;
  position: relative;
  margin-left: 0!important;
}
.order_details:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
.order_details li {
  float: left;
  padding: 1em 1.618em;
  border-right: 1px solid #eeeeee;
  text-transform: uppercase;

}
.order_details li strong {
  display: block;
  text-transform: none;
  font-weight: normal;
}
ul.digital-downloads li {
  list-style: none;
  margin-bottom: .618em;
  padding-bottom: .618em;
  border-bottom: 1px solid #eeeeee;
}
ul.digital-downloads li .count {
  float: right;
}
ul.digital-downloads li a:before {
  font-family: 'FontAwesome';
  display: inline-block;
  font-size: 100%;
  margin-right: .618em;
  font-weight: normal;
  content: "\f01a";
}
ul.digital-downloads li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.backorder_notification {
  font-size: .857em;
}
.backorder_notification:before {
  font-family: 'FontAwesome';
  display: inline-block;
  font-size: 100%;
  margin-right: .618em;
  font-weight: normal;
  content: "\f071";
}
dl.variation {
  font-size: .857em;
}
dl.variation:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
dl.variation dt {
  float: left;
  clear: left;
  margin-right: .236em;
}
dl.variation dd {
  margin-bottom: 0;
}
table.cart .product-thumbnail,
table.cart .product-price {
  display: none;
  max-width: 8em;
}
table.cart .product-thumbnail a {
  border: none;
}
table.cart .product-thumbnail img {
  margin-right: 1em;
  width: 8em;
}
table.cart .actions {
  border: none;
}
table.cart .actions .coupon {
  margin-bottom: 1em;
}
table.cart .actions .coupon:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
table.cart .actions .coupon label {
  display: none;
}
table.cart .actions .coupon .input-text {
  width: 49%;
  float: left;
}
table.cart .actions .coupon .button {
  width: 49%;
  float: right;
}
table.cart .actions .button {
  width: 49%;
  float: left;
}
table.cart .actions .checkout-button {
  float: right;
}
table.cart #coupon_code {
  position: relative;
  top: 1px;
}
#reviews .comment {
  position: relative;
}
#reviews .comment:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
#reviews .comment img {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#reviews .comment .meta {
  margin: 0 .382em;
  font-weight: normal;
  font-style: italic;
  color: #c8c8c8;
}
#reviews .comment .star-rating {
  margin: 0;
  position: absolute;
  top: 30px;
  right: 20px;
}
#reviews .add_review {
  clear: both;
}
#payment {
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#payment:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
#payment .payment_methods {
  margin: 0 !important;
  border: 1px solid #eeeeee;
  padding: 0 !important;
}
#payment .payment_methods li {
  list-style: none !important;
  padding: 1em !important;
  border-bottom: 1px solid #eeeeee;
  margin-left: 0;
}
#payment .payment_methods li img {
  float: right;
  border: 0;
  padding: 0;
}
#payment .payment_methods li:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}
#payment .payment_methods li label {
  width: 92%;
  padding-top: 0 !important;
  margin-left: .618em;
  font-weight: bold;
}
#payment .payment_methods li p {
  margin-bottom: 0;
}
#payment .payment_methods li .payment_box {
  padding: 1em;
  margin: 1em -1em -1em -1em;
  background-color: #f9f9f9;
  border-top: 1px solid #eeeeee;
}
#payment .payment_methods li .payment_box fieldset {
  border: 0;
  margin: 0;
  padding: 1em 0 0 0;
  font-size: .857em;
}
#payment .payment_methods li .payment_box fieldset label {
  width: auto;
  margin-left: 0;
}
#payment .payment_methods li .payment_box fieldset .form-row {
  margin-bottom: 1em;
}
#payment .payment_methods li .payment_box fieldset .form-row-first select {
  width: 48%;
}
#payment .payment_methods li .payment_box fieldset .form-row-first select:nth-child(2n) {
  float: right;
}
#payment .payment_methods li .payment_box fieldset #cvv {
  width: 22% !important;
}
#payment .payment_methods li .payment_box fieldset .help {
  width: 75%;
  float: right;
}
#payment .terms label {
  display: inline;
}
#payment .place-order {
	display: block;
    float: none;
    margin: 1em 0 0 0;
    width: 100%;
  	-webkit-box-sizing: border-box;
  	/* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;
  	/* Firefox, other Gecko */
  	box-sizing: border-box;
  	/* Opera/IE 8+ */
}
#payment .place-order .button {
  font-weight: bold;
  width: 100%;
}


.form-row label {
  padding-bottom: 0;
}
.form-row a.lost_password {
  border: 0;
  text-decoration: none;
}


#createaccount, 
#shiptobilling-checkbox, 
#terms {
  width: 20px;
  display: inline-block;
}
.create-account {
  display: block;
  clear:left;
}
abbr.required {
  display: none;
}


@media only screen and (min-width: 768px) {
  .col2-set {
    clear: both;
  }
  .col2-set:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
  }
  .col2-set .col-1 {
    width: 100%;
  }
  .col2-set .col-2 {
    width: 100%;
  }
  .form-row {
    width: 49%;
    float: left;
    margin-bottom: 1em;
  }
  .form-row label.checkbox {
    display: inline;
  }
  .form-row .input-text,
  .form-row select {
    width: 100%;
  }
  .form-row.notes {
    width: 100%;
    float: none;
  }
  .form-row.notes textarea {
    width: 100%;
  }
  .form-row.notes + h3 {
    clear: both;
  }
  .form-row .lost_password {
    
  }
  .form-row-first {
    clear: left;
  }
  .form-row-last {
    float: right;
  }
  .form-row-wide {
    float: left;
    width: 100%;
    clear: both;
  }
  header.title {
    overflow: hidden;
    zoom: 1;
  }
  header.title h1,
  header.title h2,
  header.title h3,
  header.title h4,
  header.title h5 {
    float: left;
  }
  header.title a.edit {
    float: right;
    font-weight: bold;
    margin: 0 0 0.618em;
    border-bottom: none;
  }
  header.title a.edit:before {
    font-family: 'FontAwesome';
    display: inline-block;
    font-size: 100%;
    margin-right: .618em;
    font-weight: normal;
    content: "\f044";
  }
  .woocommerce_result_count {
    float: left;
    margin: 0 0 1.618em;
  }

  /* Products DESKTOP VIEW */
 
  ul.products li.product.first {
    clear: both;
  }
  ul.products li.product.last {
    margin-right: 0;
  }

.woocommerce-columns-2 ul.products li.product {
  width: 48%;
}
.woocommerce-columns-3 ul.products li.product {
  width: 30.75%;
}
.woocommerce-columns-4 ul.products li.product,
.upsells .products li.product,
.related .products li.product {
    width: 23.5%;
}
.woocommerce-columns-5 ul.products li.product {
  width: 16.96%;
}

  .single-product .product-wrapper {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .single-product .images,
  .single-product .summary {
    margin-bottom: 1em;
  }
  .single-product .images {
    flex-grow: 0;
    flex-basis: 50%;
    margin-right: 2em;
  }
  .single-product .summary {
    flex-grow: 0;
    flex-basis: 50%;
  }
  .terms {
    width: 100%;
  }
  
  table.cart .product-remove,
  table.cart .product-thumbnail,
  table.cart .product-price {
    display: table-cell;
  }
  .cart-collaterals:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
  }
  .cart-collaterals .cross-sells,
  .cart-collaterals .cart_totals,
  .cart-collaterals .shipping_calculator {
    width: 100%;
  }
  .cart-collaterals .cross-sells {
    float: left;
  }
  .cart-collaterals .cart_totals,
  .cart-collaterals .shipping_calculator {
    float: right;
    clear: right;
  }
  .cart-collaterals .shipping_calculator .shipping-calculator-form:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
  }
  .cart-collaterals .shipping_calculator .clear {
    clear: both;
  }

  #customer_details .notes {
    clear: both;
  }
}
